<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="icon" type="image/png" sizes="52x52" href="images/logo.png">  
  <link rel="manifest" href="/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Hackomation</title>
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link href="css/animate.min.css" rel="stylesheet"> 
  <link href="css/font-awesome.min.css" rel="stylesheet">
  <link href="css/lightbox.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">
  <link id="css-preset" href="css/presets/preset3.css" rel="stylesheet">
  <link href="css/responsive.css" rel="stylesheet">
  <link rel="icon" type="image/png"  href="images/llogo.png">
  <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
  <![endif]-->
  
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700' rel='stylesheet' type='text/css'>
  <!--<link rel="shortcut icon" href="images/logo.png">-->
</head><!--/head-->

<body>

  <!--.preloader-->
  <div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div>
  <!--/.preloader-->

  <header id="home">
    <div id="home-slider" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="item active" style="background-image: url(images/slider/1.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">Welcome to <span>Hackomation 2022</span></h1>
		  <p class="animated fadeInRightBig">Hackomation <br>Paramaribo</p><h3></h3>
          <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services">Start now</a>
		  <a data-scroll class="btn btn-start animated fadeInUpBig"  href="https://hackomation2022.eventbrite.com" target="_blank">Sign Up</a>
          </div>
        </div>
        <div class="item" style="background-image: url(images/slider/2.jpg)">
          <div class="caption">
		  <h1 class="animated fadeInLeftBig">Mobility <span>& Productivity Solutions for Suriname</span></h1>
            <p class="animated fadeInRightBig">Hackomation 2022 January <br>Paramaribo</p><h3></h3>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services">Start now</a>
          </div>
        </div>
        <div class="item" style="background-image: url(images/slider/3.jpg)">
          <div class="caption">
            <h1 class="animated fadeInLeftBig">Lets<span>INNOVATE</span></h1>
            <p class="animated fadeInRightBig">Hackomation 2022 <br>Paramaribo</p><h3></h3>
            <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services">Start now</a>
		</div>
        </div>
      </div>
      <a class="left-control" href="#home-slider" data-slide="prev"><i class="fa fa-angle-left"></i></a>
      <a class="right-control" href="#home-slider" data-slide="next"><i class="fa fa-angle-right"></i></a>

      <a id="tohash" href="#services"><i class="fa fa-angle-down"></i></a>

    </div><!--/#home-slider-->
    <div class="main-nav">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.html">
            <h1><img class="img-responsive" src="images/logo.png" alt="logo" height="100px" width="100px"/></h1>
          </a>                    
        </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">              
            <li class="scroll active"><a href="#home">Home</a></li>
            <li class="scroll"><a href="#services">How</a></li> 
            <li class="scroll"><a href="#about-us">About Us</a></li> 
			<li class="scroll"><a href="#faq">Faq</a></li>                     
            <li class="scroll"><a href="#portfolio">Impressions</a></li>
            <li class="scroll"><a href="#team">Team</a></li>
            <li class="scroll"><a href="#contact">Contact</a></li>         
          </ul>
        </div>
      </div>
    </div><!--/#main-nav-->  
  </header><!--/#home-->
  <section id="services">
    <div class="container">
      <div class="heading wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
        <div class="row">
          <div class="text-center col-sm-8 col-sm-offset-2">
            <h2>HackOmation</h2>
		<ul>
            <p>The HackOmation is a yearly challenge for innovators combining skills in software, electronics and mechanics. In teams of 3 to 5 they have to build and present a fully functional Internet of Things solution to a jury of sector specialists.

Solutions need to at least be able to read one or more sensors and control one or more actuators via e web- or mobile app over the Internet.
Apps built will be appraised by the judges on technical aspects, user experience, functionality and commercial or social value thereof.<br>

The 3th edition of the HackOmation Internet of Things challenge starts in January 2022 until May 2022 with main theme :<br>
              “Mobility & Productivity Solutions for Suriname”<br>
              We will hack solutions for Mobility & Productivity Solutions with approximately 80+ participants in 20+ teams of average 5 members.

In the Covid Pandemic it became very clear that we need solutions for Mobility and increased Productivity to cope with the new normal. We still need to produce, deliver goods and services in an even more challenging era. Helping out small and medium businesses with new tools and facilities will be the focus of HackOmation 2022.
Participants will work on solving Mobility & Productivity Solutions with practical solutions readily applicable. Using project documentation it would be easy to continue work on these projects afterwards as thesis or internship projects.
</p>
		</ul>	
          </div>
        </div> 
      </div>
	  
    </div>
  </section><!--/#services-->
  <section id="about-us" class="parallax">
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>About us</h2>
            <p>Hackomation is organised by IT-Core Suriname Foundation. <br>The foundation was established in 2013 and main goals are the development of Innovation in ICT via challenges, events, training and networking. Since the establishment we were involved in a wide range of activities such as RoboKidz event to train and coach young ones the basics of robotics in a playful way. Also we launched the first yearly hackathon in Suriname. Our flag-ship event is the HackOmation combining coding, engineering and robotics into a single 3 month event.<br>
           <a data-scroll class="btn btn-start animated fadeInUpBig"  href="https://www.it-core.org" target="_blank">More info about IT-Core Foundation?</a>
        </h3>

			</p>
            
          </div>
        </div>
        <div class="col-sm-6">
          <div class="our-skills wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
            <div class="single-skill wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
              <p class="lead">5 ONGOING/YEARLY PROJECTS</p>
              <div class="progress">
                <div class="progress-bar progress-bar-primary six-sec-ease-in-out" role="progressbar"  aria-valuetransitiongoal="5">5</div>
              </div>
            </div>
            <div class="single-skill wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="400ms">
              <p class="lead">35+ HACKATHONS & EVENTS</p>
              <div class="progress">
                <div class="progress-bar progress-bar-primary six-sec-ease-in-out" role="progressbar"  aria-valuetransitiongoal="35">35+</div>
              </div>
            </div>
            <div class="single-skill wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="500ms">
              <p class="lead"> 80+ EXPERT & TRAINING SESSIONS</p>
              <div class="progress">
                <div class="progress-bar progress-bar-primary six-sec-ease-in-out" role="progressbar"  aria-valuetransitiongoal="70">70+</div>
              </div>
            </div>
            <div class="single-skill wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
              <p class="lead">1000+ IMPACTED: 394 HACKOMATION /289 ROBOKIDZ /279 HACKATHON</p>
              <div class="progress">
                <div class="progress-bar progress-bar-primary six-sec-ease-in-out" role="progressbar"  aria-valuetransitiongoal="95">750+</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section><!--/#about-us-->
  <!--FAQ-->
  <section id="faq" >
	 <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>FAQ</h2>
            <p> Frequently asked</p>
            
          </div>
        </div>
      </div>
	  <!--ACCORDIAN-->
		<div class="row">
        <div class="col-md-8" id="main">
            <h3></h3>
              <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingTwo">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      What is IoT?
                    </a>
                  </h4>
                </div>
                <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                  <div class="panel-body">
                    Internet of Things, the concept of connected everyday items to Internet, is currently the biggest technology boom on the planet and estimated is that by 2022 there will be around 5-10times more devices connected to the internet than there is people on our planet. This is of course a great opportunity for Suriname to take active part in this revolution and increase spirit of innovation in general in our country.
                  </div>
                </div>
              </div>            
            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
              <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingOne">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                      Jury & judging criteria
                    </a>
                  </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                  <div class="panel-body">
                  <ul>
                    <h3>Innovation</h3><br>
                      1-5: Not unique to totaly disruptive,
                      <h3>Impact</h3><br>
                      Scoring 1-5: How much impact has your product on the target market and ofcourse how big is this target group in relation to the extent of the addressed problem
                      Not relevant to cat 2: 3: Addresses a cat. relevant prob, diffcult to implement/scale, no plan to move forward 4: Addresses a cat. relevant prob, hard to implement/scale, clear plan to move the proj forward 5: Mobility lifecycle, easily be scaled
                      <h3>User Experience</h3><br>
                      1-5: From not usable to intuitive and visually appealing.
                      <h3>Presentation, Teamwork, Business-case</h3><br>
                      These aspects will also be scored and could add valuable points to the teams over-all scores
                      <h3>Weight factors / other criteria</h3><br>
                      The independant panel of judges decides weight factors on all aspects and may add extra bonus elements at their own discretion.
                  </ul>
                </div>
                </div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingThree">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      Prizes
                    </a>
                  </h4>
                </div>
                <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                  <div class="panel-body">
          				  <h3>Prizes</h3>
          					HackOmation 2022 has 3 price awards for 1st, 2nd and 3rd best innovations as selected by the jury. Prices will be announced during the event finale on 6th June 2022.
                    <h3>DevPost profiles</h3>
          					Winners are obliged and other participants are urged and to submit their projects with marketing video and description to HackOmation on DevPost. This is important to potentially receive seed-funding for your project
                    <h3>Seed-funding</h3>
                    After the event 3 projects may receive incentive/seed-funding to further develop their product supported by selected expert coaches. This is to up-scale the projects to a market ready project including marketing plan. This is a separate selection and both winners and non-winners are urged to participate if they are serious about launching their projects to market.
                  </div>
                </div>
              </div>
			  
			  <!--ADD PANEL-->
			  <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingThree">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                      Signup and Registration
                    </a>
                  </h4>
                </div>
                <div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                  <div class="panel-body">
				<h3>Signup RSVP</h3>

					<br>Participants planning to attend an in-person event will RSVP following the instructions on hackomation2022.eventbrite.com . 
          All event attendees will also need to register on Devpost.com to be able to submit their presentation to Devpost global Hackomation gallery at the end of the event. Presentations should be submitted as soon as possible once the event is over and no later than one week after the finals.
					All submissions must include a 5 minute demonstration (PowerPoint) or other visual digital presentation software of the app / or solution. 
				
				<h3>
				<a data-scroll class="btn btn-start animated fadeInUpBig"  href="https://hackomation2022.eventbrite.com" target="_blank">Sign up for HackOmation 2022 (each participant) </a>
				</h3>
				
				<a data-scroll class="btn btn-start animated fadeInUpBig"  href="http://Hackomation2022.devpost.com/" target="_blank">Sign up for devPost (each team)</a>
				  
                  </div>
                </div>
              </div>
			  
			  <!--add pannel-->
			  
			  <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="headingFive">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseThree">
                      Rules & Guides
                    </a>
                  </h4>
                </div>
                <div id="collapseFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                  <div class="panel-body">
                    <a href="rules.pdf" target="_blank">Download Hackomation rules and guidelines (soon)</a>
                  </div>
                </div>
              </div>
			  <!--ADDED PANEL-->
			   <div class="panel panel-default">
				 <div class="panel-heading" role="tab" id="headingSeven">
                  <h4 class="panel-title">
                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                       Additional requirements
                    </a>
                  </h4>
                </div>
                <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeven">
                  <div class="panel-body">
				  
        <h3>Additional requirements</h3><br>
        <ul>
        <li>  Submissions must be entirely the original work of the entrant(s) – whether it is an individual or team;</li>
        <li>  Submissions must not contain any advertisement or solicitation;</li>
        <li>  Submissions must not contain anything that is or may be construed as: (i) threatening, harassing, degrading or hateful; (ii) defamatory; (iii) fraudulent or tortious; (iv) obscene, indecent or otherwise objectionable; or (v) protected by copyright, trademark or other proprietary right without the express prior consent of the owner of such right;</li>
        <li>  Submissions must not contain any material that would give rise to criminal or civil liability or that encourages conduct that constitutes a criminal offense;</li> and
        <li>  Submissions must otherwise comply in all respects with these Rules and the Policies.</li>
        <li>  Any and all works created during the Hackomation are developed under the Creative Commons Attribution-ShareAlike 4.0 International License legalcode.</li>

        <li>Hackomation and its representatives will have no responsibility for, and will have the right to refuse at its sole and absolute discretion, any entries that have been altered, tampered with, misdirected, incomplete, non-conforming, corrupt, lost, late, or ineligible, whether due to Internet or e-mail server failure or otherwise. Proof of transmission of a submission shall not constitute proof of receipt. It is each entrant’s responsibility to keep Hackomation.co and their representatives informed of any changes to entrant’s contact or other information during the Hackomation. The U.S. Government reserves the right to develop any of the applications that are created through the contest Hackomation.  By agreeing to participate in this event and signing these rules, the contestants who have created the open source application(s) waive any future claims against the Government for compensation.</li> 
        </ul>
				  

                  </div>
                </div>
              </div>
			  
            </div>
            <hr />
        </div>
        
    </div>
    </div>
  </section>
  <!--FAQ-->
  <section id="portfolio">
    <div class="container">
      <div class="row">
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
          <h2>IMPRESSIONS</h2>
          <p>View Hackomation Paramaribo Suriname Impressions!</p>
        </div>
      </div> 
    </div>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="300ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/1.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>1st place winners</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="400ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/2.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>T4 Security System</h3>
                    <p>Hackomation 2016<p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="500ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/3.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Finals </h3>
                    <p>Hackomation 2016<p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="600ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/4.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Smart Mirror</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="700ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/5.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Smart Aquapoincs</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="800ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/6.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Energy Monitoring</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="900ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/7.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Automated Soccer Field Lighting</h3>
                    <p>Hackomation 2016<p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/8.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Smart Medical Aiding Kit</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<!--ADDITIONAL IMAGES-->
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/9.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Judges Round</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<!--2-->
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/10.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Presentations</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<!--3-->
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/11.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Hands on sessions</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<!--4-->
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/12.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3> Electronic Testing</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/13.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>First Premeet</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/14.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Smart Aquaponics</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/15.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Agriculture</h3>
                    <p>Hackomation 2016</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<div class="col-sm-3">
          <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
            <div class="folio-image">
              <img class="img-responsive" src="images/portfolio/16.jpg" alt="">
            </div>
            <div class="overlay">
              <div class="overlay-content">
                <div class="overlay-text">
                  <div class="folio-info">
                    <h3>Energy Monitoring</h3>
                    <p>Hackomation 2015</p>
                  </div>
                  <div class="folio-overview">
                    <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                    <span class="folio-expand"><a href="images/portfolio/portfolio-details.jpg" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
		<!--ADDITIONAL IMAGES-->
      </div>
    </div>
    <div id="portfolio-single-wrap">
      <div id="portfolio-single">
      </div>
    </div><!-- /#portfolio-single-wrap -->
  </section><!--/#portfolio-->

  <section id="team">
    <div class="container">
      <div class="row">
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
          <h2>The Team</h2>
          <p>Meet the Team in charge of organizing this spectacular event Hackomation 2022!</p>
        </div>
      </div>
      <div class="team-members">
        <div class="row">
           <div class="col-sm-4">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/1.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Shofia Nojosowito</h3>
                <h4>Event Manager</h4>
                <p>Event Organizer</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="https://www.facebook.com/theo.boomsma.3"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="https://twitter.com/theo_boomsma"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="https://www.linkedin.com/in/theo-boomsma-63369728"><i class="fa fa-linkedin"></i></a></li>
                 
                </ul>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/2.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Theo Boomsma</h3>
                <h4>Software Architect</h4>
                <p>Chairman of IT-Core Paramaribo Suriname</p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="https://www.facebook.com/theo.boomsma.3"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="https://twitter.com/theo_boomsma"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="https://www.linkedin.com/in/theo-boomsma-63369728"><i class="fa fa-linkedin"></i></a></li>
                 
                </ul>
              </div>
            </div>
          </div>

          <div class="col-sm-4">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img class="img-responsive" src="images/team/3.jpg" alt="">
              </div>
              <div class="member-info">
                <h3>Greg Wasiman</h3>
                <h4>Itcore Member</h4>
                <p>Infrastructure and Networking </p>
              </div>
              <div class="social-icons">
                <ul>
                  <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                  
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>            
    </div>
  </section><!--/#team-->

  <section id="features">
      <div class="container">
      <div class="row">
        <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
          <h2>The Sponsors</h2>
          <p>Meet the Team in charge of organizing this spectacular event Hackomation 2022!</p>
        </div>
      </div>
      <div class="team-members">
        <div class="row">
		    <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <!-- <img class="img-responsive" src="images/sponsors/tullow.jpg" alt=""> -->
              </div>

            </div>
          </div>
           <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img  src="images/sponsors/tullow.jpg" alt="">
              </div>

            </div>
          </div>
          <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img src="images/sponsors/itcore.jpg" alt=""> 
              </div>

            </div>
          </div>

          <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <!-- <img class="img-responsive" src="images/sponsors/itcore.jpg" alt=""> -->
              </div>
            </div>
          </div>
        </div>
		<div class="row">
		  <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
          <H4>The Contributors</H4>
        </div>
           <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
                <img  src="images/sponsors/datasur.jpg" alt="">
              </div>

            </div>
          </div>
          <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
              <div class="member-image">
               <img src="images/sponsors/ifront.jpg" alt=""> 
              </div>

            </div>
          </div>

          <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img  src="images/sponsors/hi1.jpg" alt="">
              </div>
            </div>
          </div>
		  <div class="col-sm-3">
            <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
              <div class="member-image">
                <img  src="images/sponsors/igsr1.jpg" alt="">
              </div>
            </div>
          </div>
        </div>
      </div>    

    </div>
	</section>

  <section id="contact">
    <div id="google-map" class="wow fadeIn" data-latitude="5.8332746" data-longitude="-55.1575044" data-wow-duration="1000ms" data-wow-delay="400ms"></div>
    <div id="contact-us" class="parallax">
      <div class="container">
        <div class="row">
          <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
            <h2>Contact Us</h2>
            <p>Don't hestitate to contact us with any questions!</p>
          </div>
        </div>
        <div class="contact-form wow fadeIn" data-wow-duration="1000ms" data-wow-delay="600ms">
          <div class="row">
            <div class="col-sm-6">
              <form id="main-contact-form" name="contact-form" method="post" action="#">
                <div class="row  wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                  <div class="col-sm-6">
                    <div class="form-group">
                      <input type="text" name="name" class="form-control" placeholder="Name" required="required">
                    </div>
                  </div>
                  <div class="col-sm-6">
                    <div class="form-group">
                      <input type="email" name="email" class="form-control" placeholder="Email Address" required="required">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <input type="text" name="subject" class="form-control" placeholder="Subject" required="required">
                </div>
                <div class="form-group">
                  <textarea name="message" id="message" class="form-control" rows="4" placeholder="Enter your message" required="required"></textarea>
                </div>                        
                <div class="form-group">
                  <button type="submit" class="btn-submit">Send Now</button>
                </div>
              </form>   
            </div>
            <div class="col-sm-6">
              <div class="contact-info wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                <p>Paramaribo Suriname Contact</p>
                <ul class="address">
                  <li><i class="fa fa-map-marker"></i> <span> Address:</span> Kernkampweg 37</li>
                  <li><i class="fa fa-phone"></i> <span> Phone:</span> 597-850-3373</li>
                  <li><i class="fa fa-envelope"></i> <span> Email:</span><a href="mailto:hackomationsu@gmail.com"> hackomationsu@gmail.com</a></li>
                  <li><i class="fa fa-globe"></i> <span> International Website:</span> <a href="#">http://www.Hackomation.com/</a></li>
                </ul>
              </div>                            
            </div>
          </div>
        </div>
      </div>
    </div>        
  </section><!--/#contact-->
  <footer id="footer">
    <div class="footer-top wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
      <div class="container text-center">
        <div class="footer-logo">
          <a href="index.html"><img class="img-responsive" src="images/logo.png" alt="" height="58px" width="58px"></a>
        </div>
        <div class="social-icons">
          <ul>
            <li><a class="envelope" href="#"><i class="fa fa-envelope"></i></a></li>
            <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li> 
            <li><a class="dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
            <li><a class="facebook" href="https://www.facebook.com/Hackomation.SR?__mref=message_bubble"><i class="fa fa-facebook"></i></a></li>
            <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
            <li><a class="tumblr" href="#"><i class="fa fa-tumblr-square"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-bottom">
      <div class="container">
        <div class="row">
          <div class="col-sm-6">
            <p>&copy; 2022 HackOmation.</p>
          </div>
          <div class="col-sm-6">
            <p class="pull-right">Crafted by <a href="">Cottage-IT</a></p>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <script type="text/javascript" src="js/jquery.js"></script>
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>
  <script type="text/javascript" src="js/jquery.inview.min.js"></script>
  <script type="text/javascript" src="js/wow.min.js"></script>
  <script type="text/javascript" src="js/mousescroll.js"></script>
  <script type="text/javascript" src="js/smoothscroll.js"></script>
  <script type="text/javascript" src="js/jquery.countTo.js"></script>
  <script type="text/javascript" src="js/lightbox.min.js"></script>
  <script type="text/javascript" src="js/main.js"></script>

</body>
</html>
